PlotSquared Anti Anvil Break 1.0.0

Mit diesem Plugin wird verhindert dass ein Amboss auf dem weg bei Benutzung beschädigt wird.

  1. PattyXDHD
    Tested Minecraft Versions:
    • 1.8
    Anti Anvil Break

    Mit diesem Plugin wird verhindert dass ein Amboss auf dem weg bei Benutzung beschädigt wird.
    Wenn ein Spieler einen Amboss benutzt, der sich auf einem der Wege in der Plotwelt befindet, wird er bei erneutem Rechtsklick repariert.
    Alle Welten außer die Plotwelten werden ignoriert.


    Benötigte Plugins:
    - PlotSquared

    Installation:
    1. Plugin von spigotmc.org downloaden.
    2. Plugin in den Server-Plugin Ordner verschieben.
    3. Server NEUSTARTEN!
    4. Fertig.

    Video:


    .
    B_Z_27_MC likes this.

Recent Reviews

  1. AbsoluterJoke
    AbsoluterJoke
    5/5,
    Version: 1.0.0
    Funktioniert ohne Probleme Nice :D
    --------------------------------------------------